#!/bin/sh
echo 'name: pureMD5
version: 2.1.0.3
id: pureMD5-2.1.0.3-f0aa00428dfc6c86d90b8ce536585143

license: BSD3
copyright:
maintainer: Thomas DuBuisson
stability: stable
homepage:
package-url:
synopsis: A Haskell-only implementation of the MD5 digest (hash) algorithm.
description: A Haskell-only implementation of the MD5 digest (hash) algorithm.  This now supports
             the crypto-api class interface.
category: Data, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
exposed: True
exposed-modules: Data.Digest.Pure.MD5
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/pureMD5-2.1.0.3
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/pureMD5-2.1.0.3
              /usr/local/lib
hs-libraries: HSpureMD5-2.1.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         binary-0.5.1.0-7100f639c59068a2d40264555b8517e7
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         cereal-0.3.5.2-8da5f75563e2d51b1a1c36dcc12e31db
         crypto-api-0.10.2-36778291d1e4a2b74e7bbf1d7d60abe0
         tagged-0.4.2.1-27a414bcda184d2070702ea38a3e7039
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/pureMD5-2.1.0.3/html/pureMD5.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/pureMD5-2.1.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
